# mixture models and temperature histograms - both should be square
set xtics nomirror
set ytics nomirror
set ztics nomirror
set xlabel -0.4,-1.0
set ylabel 0,-1.6
set zlabel 0,0
set tics out
set ticscale 0.6
set ticslevel 0
set border 19 lw 2
#For portrait mode:
#set size 0.41857144, 0.195 
#For eps mode:
set size square 0.364,0.520
set term postscript eps enhanced "Times-Roman" 16
